# HaruDoc::useCNSEncodings

(PECL haru >= 0.0.1)

HaruDoc::useCNSEncodings — Enable Chinese simplified encodings

### Description

HaruDoc::useCNSEncodings ( void ) : bool

Enables Chinese simplified encodings.

### Parameters

This function has no parameters.

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws a HaruException on error.

### See Also

- HaruDoc::useCNSFonts() - Enable builtin Chinese simplified fonts